<style>
a {
	text-decoration: none 
}
a.adress {
	text-decoration: none
}
a:hover {
	text-decoration:none; color: #999999
}
INPUT {
	BACKGROUND-COLOR: silver; FONT-SIZE: 9pt; COLOR: black; BORDER-BOTTOM: black 1px double; BORDER-LEFT: black 1px double; BORDER-RIGHT: white 1px double; BORDER-TOP: white 1px double
}
FONT.text {
	FONT-FAMILY: verdana; FONT-SIZE: 8pt; color: #000000
}
FONT.nadpis {
	FONT-FAMILY: verdana;  FONT-SIZE: 10pt; color: #000000
}
FONT.design {
	FONT-FAMILY: verdana; FONT-SIZE: 7pt; color: #999999
}
FONT.news {
	FONT-FAMILY: verdana; FONT-style: bold; FONT-WEIGHT: bold; FONT-SIZE: 8pt; color: #000000
}
FONT.dolni {
	FONT-FAMILY: verdana; FONT-SIZE: 7pt; color: #999999
}
font.menu {
	FONT-FAMILY: verdana; FONT-SIZE: 7pt; color: #cc0000
}
a.menu {
	text-decoration: none; color: #cc0000; FONT-FAMILY: verdana; FONT-SIZE: 8pt; FONT-style: bold; FONT-WEIGHT: bold;
}
a.meny {
	text-decoration: none; color: #cc0000; FONT-FAMILY: verdana; FONT-SIZE: 7pt; FONT-style: ; FONT-WEIGHT: ;
}
font.vyber {
	FONT-FAMILY: verdana; FONT-SIZE: 8pt; color: #F8A605
}
a.maily {
	FONT-FAMILY: verdana; FONT-SIZE: 7pt; color: #999999; FONT-style: bold; FONT-WEIGHT: bold;
}
